@base <https://purl.org/coscine/ap/qudt/quantitykind/DiffusionCoefficient/> .

@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix qudt: <http://qudt.org/schema/qudt/> .
@prefix unit: <http://qudt.org/vocab/unit/> .
@prefix coscinetype: <https://purl.org/coscine/terms/types#> .

<https://purl.org/coscine/ap/qudt/quantitykind/DiffusionCoefficient/>
  a sh:NodeShape, rdfs:Class, coscinetype:Module ;
  dcterms:created "2023-10-12"^^xsd:date;
  dcterms:modified "2023-10-19"^^xsd:date;
  dcterms:creator "Benedikt Heinrichs";
  dcterms:description "Profil für alle Einheiten, die eine Diffusionskoeffizient sind."@de,
    "Profile for all units that are a/an Diffusion Coefficient."@en;
  dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html";
  dcterms:title "Einheit: Diffusionskoeffizient"@de,
    "Unit: Diffusion Coefficient"@en;

  sh:property
    [
      sh:path qudt:unit ;
      sh:minCount 1 ;
      sh:maxCount 1 ;
      sh:name "Unit"@en , "Einheit"@de ;
      sh:in ( unit:M2-PER-SEC ) ;
    ] ;
  sh:property
    [
      sh:path qudt:value ;
      sh:minCount 1 ;
      sh:maxCount 1 ;
      sh:datatype xsd:decimal ;
      sh:name "Value"@en , "Wert"@de ;
      sh:description "Entry must be an integer or a decimal with a point separator (e.g., 2.5)."@en, "Die Eingabe muss eine ganze Zahl oder eine Dezimalzahl mit einem Punkttrennzeichen sein (z. B. 2.5)."@de ;
      sh:message "Entry must be an integer or a decimal with a point separator (e.g., 2.5)."@en, "Die Eingabe muss eine ganze Zahl oder eine Dezimalzahl mit einem Punkttrennzeichen sein (z. B. 2.5)."@de ;
    ] ;
.

unit:M2-PER-SEC rdfs:label "Quadratmeter Je Sekunde"@de, "Square Meter Per Second"@en-us, "Kvadratni Meter Na Sekundo"@sl, "Meter Persegi Per Saat"@ms, "Metr Kwadratowy Na Sekundę"@pl, "Metrekare Bölü Saniye"@tr, "Metro Cuadrado Por Segundo"@es, "Metro Quadrado Por Segundo"@pt, "Metro Quadrato Al Secondo"@it, "Metru Pătrat Pe Secundă"@ro, "Mètre Carré Par Seconde"@fr, "Square Metre Per Second"@en, "Čtvereční Metr Za Sekundu"@cs, "Квадратный Метр В Секунду"@ru, "متر مربع بر ثانیه"@fa, "متر مربع في الثانية"@ar, "वर्ग मीटर प्रति सैकिण्ड"@hi, "平方メートル毎秒"@ja, "平方米每秒"@zh .
